#= require jquery
#= require jquery_ujs
#= require ./app/manifest
#= require foundation
#= require moment
#= require jquery-ui/datepicker
#= require translations
#= require js-routes
#= require_directory .
#= require_self

@Qstorage = localStorage
$.extend($translations.en, <%= I18n.t('waiter', locale: :en).to_json %>);
$.extend($translations.nl, <%= I18n.t('waiter', locale: :nl).to_json %>);
$(document).foundation()
setLocale('en')
